Subject: RE: Les Mills - Holiday Break Support
From: Khali Lanning <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, manager <[email-masked]>, Julie Schumann <[email-masked]>
Date: Wed, 15 Dec 2021 22:40:08 +0000

Hi Pritish

Ah I see! If they have any strange questions you aren’t able to answer, and they aren’t urgent, feel free to tell them that once our offices are fully open we will be able to help. Julie can have a look once she’s back on Jan 3, and if she isn’t able to answer the question then I will be back Jan 12.

Please add us on Whatsapp prior to Dec 21. With international numbers I’d be best to do just so we know 100% we are reachable.

Thanks
Khali

Khali Lanning​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, 14 December 2021 7:38 pm
To: Khali Lanning <[email-masked]>
Cc: saurabh <[email-masked]>; manager <[email-masked]>; Julie Schumann <[email-masked]>
Subject: Re: Les Mills - Holiday Break Support

Hi Khali,

Thank you for the clarification. I do not have an example however I have seems sometimes customers come with some strange questions. I was just referring to that. We may not have an insight into everything and who we could ask
to get the answer. Troubleshooting is not an issue at all as we have handled almost every scenario and are confident about it.

We will follow the procedures laid down. If anything urgent comes I will send you a WhatsApp.

Regards,
Pritish

________________________________
From: "Khali Lanning" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "manager" <[email-masked]<mailto:[email-masked]>>, "Julie Schumann" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 14, 2021 2:59:10 AM
Subject: RE: Les Mills - Holiday Break Support

Hi Pritish

Good question. For Salesforce related P2 and below tickets, follow the below. For any other P2 related tickets, please work with the Japan or UK teams to try to sort it out together. If you aren’t able to and it’s P2, I’m assuming it can wait until Julie is back online. Do you have an example of a P2 that couldn’t be resolved by a work around or through SF?

Salesforce related tickets:
There may be an instance where an issue isn’t a P1, but could be resolved easily by the Salesforce Operations team. For example:

  *   Missing releases
  *   Want to Add/Remove program
  *   Want to Add/Remove studio

     *   Club will see ‘No Studios Exist’ in scheduler

  *   Username and Password combo has been set, but a temp password is still showing on the account
In these instances, please feel free to submit a ticket to the Salesforce team via the email [email-masked]<mailto:[email-masked]>.

Also, are these dates correct? Sorry this is not correct, I meant to say 30-31. Is that okay?

  *   30-31 Dec morning to midday (NZT)

Before the break can you please add Julie and I on WhatsApp for P1 escalations only? Khali’s number is +64 21 157 1204. Julie’s is +1 708 623 5449.

Thanks
Khali

Khali Lanning​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 13 December 2021 7:48 pm
To: Khali Lanning <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>; manager <[email-masked]<mailto:[email-masked]>>; Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: Re: Les Mills - Holiday Break Support

Hi Khali,

I have already checked this email and shared the information with the team. We will follow the guidelines mentioned in the email trail for the holiday period.

Just one question, how should we proceed further if we do not know answer to a question? How should we be responding to the ticket and whome we need to escalate?  I am referring to P2 and below tickets.

Also, are these dates correct?

  *   30-21 Dec morning to midday (NZT)

Regards,
Pritish
________________________________
From: "Khali Lanning" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "manager" <[email-masked]<mailto:[email-masked]>>
Cc: "Julie Schumann" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 13, 2021 6:01:00 AM
Subject: RE: Les Mills - Holiday Break Support

Hi Saurabh

Following up on this. There are a few action items for your team in this email, please respond this week.

Thanks
Khali

Khali Lanning​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>

From: Khali Lanning
Sent: Thursday, 9 December 2021 2:41 pm
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; manager <[email-masked]<mailto:[email-masked]>>
Cc: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills - Holiday Break Support

Hi Saurabh

Hope you’re doing well. Julie and I just wanted to send through an email detailing anything you may need to know during our office closure. Apologies it is so long, please give it a read through and let us know if there are any questions. We will be offline 22 Dec – 3 Jan.

We have let our teams know that during this time, Livesalesman will be available during normal hours (3pm-12am New Delhi time) and weekends. In addition to this, you’ll be online –

  *   24 Dec morning to midday (NZT)
  *   27-28 Dec midday to end of day (NZT)
  *   30-21 Dec morning to midday (NZT)
  *   Please let me know if this is not accurate

During the shut down we have arranged cross market support coverage. The Japan and UK teams will be jumping in to help out with tickets across the markets – please work with them on this. We also would appreciate if you could be more diligent during the break because markets will be away during various times.

Every day please:

  *   Check all unresolved and open tickets daily and provide support and resolution if possible.
  *   Note, you don’t need to action each ticket, please just keep track of the office closure calendar and jump in if that market office is closed
  *   Assist with any tickets in which you are tagged

Reminder of priority levels:

  *   P1 (urgent) – an issue that impacts a large number of partners in which classes are prevented from being played, scheduled, or prevents the App from functioning.

     *   In the case of a P1, Khali and Julie need to be notified ASAP. Please add us on WhatsApp and we can create a group for P1 escalations – Khali’s number is +64 21 157 1204. Julie’s is +1 708 623 5449.

  *   P2 (high) - playback is stable and there is a workaround available.  i.e. Automation issues (the projector can be operated manually), some content is missing or not downloading
  *   P3 (medium) - pending or on hold which means we need more information before we can offer a resolution
  *   P4 (low) - tickets are automatically assigned this category, they constitute info only cases or quick resolution cases, feature requests, login information requests, questions about “how to” do something, etc.

Salesforce related tickets:
There may be an instance where an issue isn’t a P1, but could be resolved easily by the Salesforce Operations team. For example:

  *   Missing releases
  *   Want to Add/Remove program
  *   Want to Add/Remove studio

     *   Club will see ‘No Studios Exist’ in scheduler

  *   Username and Password combo has been set, but a temp password is still showing on the account
In these instances, please feel free to submit a ticket to the Salesforce team via the email [email-masked]<mailto:[email-masked]>.

The calendar below outlines the office closures across markets.

December
January
Tues
Wed
Thurs
Fri
Sat
Sun
Mon
Tues
Wed
Thurs
Fri
Sat
Sun
Mon
Tues
Wed
Thurs
Fri
Sat
Sun
Mon
Tues
Wed
21
22
23
24
25
26
27
28
29
30
31
1
2
3
4
5
6
7
8
9
10
11
12
LMI OOO
LMI OOO
LMUS OOO
LMUS OOO
LMAP OOO
LMAP
LMME
LMNORDIC
LMN
LMN
1/2
LMUK
1/2
LMUK
Japan
Japan
LM Spain
LM Spain
LMNZ
Germany
Germany
JP/UK
Livesalesman
JP/Livesalesman
JP/UK
UK/Livesalesman
Livesalesman
US

Thanks
Khali

Khali Lanning​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>

From: Khali Lanning
Sent: Monday, 6 December 2021 9:09 am
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; manager <[email-masked]<mailto:[email-masked]>>
Cc: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills - Holiday Break Support

Hi Saurabh

That’s great, we appreciate your help to cover over the holidays. We did have a couple of updates/further requests -

  *   Dec 24 from morning to midday (UK team will be coving afternoon)
  *   Dec 25-26 as per regular agreement (weekend)
  *   Dec 27-28 from midday to end of day (Japan team will be covering morning)
  *   Dec 30-31 from morning to midday could you do full day coverage? (UK team will only be working a half day)
  *   Jan 1-2 as per regular agreement (weekend)

Thanks
Khali

Khali Lanning​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 1 December 2021 10:13 pm
To: Khali Lanning <[email-masked]<mailto:[email-masked]>>; manager <[email-masked]<mailto:[email-masked]>>
Cc: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: Re: Les Mills - Holiday Break Support

Dear Khali,

Our current agreement is:

1 Resource 8 hours a day x 5 days a week (business days)
1 Shared Resource - on weekends

The additional hours though would have normally cost you an additional fee, we are happy to do it without any extra cost to you.

These hours would be covered by a shared resource who would check for incoming tickets periodically during these hours.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Khali Lanning <[email-masked]<mailto:[email-masked]>>
Sent: 01 December 2021 1:44 AM
To: manager <[email-masked]<mailto:[email-masked]>>
Cc: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills - Holiday Break Support

Hi team

We’re starting to plan our Virtual support coverage  plan for the holiday break. We’re hoping you can cover weekends as per our regular agreement, and also a couple of half days, and then UK night times.

  *   Dec 25-26 as per regular agreement (weekend)
  *   Dec 27-28 from midday to end of day (Japan team will be covering morning)
  *   Dec 30-31 from morning to midday (UK team will be coving afternoon)
  *   Jan 1-2 as per regular agreement (weekend)

What additional cost would the above be? If you’re able to share what the arrangement was last year that would be helpful as well.

Thanks

Khali

Khali Lanning​

 (She/Her) Pronunciation: Kay‑Lee

 |

Product Analyst & B2B Support Lead

Les Mills International

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com<http://www.lesmills.com>

<http://lesmills.com/plus>

<http://www.lesmills.com/>

<https://www.facebook.com/lesmills>

<https://twitter.com/lesmills>

<https://www.linkedin.com/company/les-mills-international>

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://www.instagram.com/lesmills>